---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.2-x86_64-bios-cloudinit-metal-azure
name: alpine-3.22.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:16:44.977919'
uploaded: '2025-10-08T20:23:30.135886'
signed: '2025-10-08T23:09:59.310678'
released: '2025-10-08T23:10:07.352060'
artifacts:
metadata_updated: '2025-10-08T23:10:07.354038'
